#PaymentCtrl {
	padding: 60px 40px;
}
#PaymentCtrl .help-block {
	font-size:12px;
	margin :0px;
}

#PaymentCtrl .has-required .control-label,
#PaymentCtrl .has-required .help-block,
#PaymentCtrl .has-required .span-control {
	color: #ff8c00;
}

#PaymentCtrl .has-required .form-control {
	border-color: #ff8c00;
}

#PaymentCtrl .has-success .span-control {
	color: #3c763d;
}

#PaymentCtrl #group-confirm{
	margin: 0px 200px;
}

#PaymentCtrl #group-done{
	margin: 0px 300px;
}

#PaymentCtrl .import-btn{
	position: absolute;
	right: 0px;
	top: -45px;
}
#PaymentCtrl .ui-datepicker-trigger{
	margin-top: 8px;
}
.import-data .table-responsive{
	height: 300px;
}
#PaymentCtrl input[type="number"]::-webkit-outer-spin-button,
#PaymentCtrl input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#PaymentCtrl input[type="number"] {
    -moz-appearance: textfield;
}

#PaymentCtrl .control-label {
	font-size: 14px;
}

#PaymentCtrl .control-label.tl {
	text-align: left;
}

#PaymentCtrl .control-label.p0 {
	padding-left: 0px;
	padding-right: 0px;
}

#PaymentCtrl .control-label.tel-number {
	width: 21%;
	text-align: left;
	font-weight: normal;
	padding-left: 2px;
	padding-right: 0px;
}
#PaymentCtrl .control-label.tel-docomo {
	width: 14%;
	padding-left: 0px;
	padding-right: 0px;
}
#PaymentCtrl .control-label.tel-au {
	width: 4%;
	padding-left: 0px;
	padding-right: 0px;
}
#PaymentCtrl .control-label.tel-softbank {
	width: 14%;
	padding-left: 0px;
	padding-right: 0px;
}
.ui-datepicker-year, .ui-datepicker-month{
	color: #000;
}